[publisher]
publisher_id = "test_publisher"
stride = 1_000_000_000
max_latency = 12_000_000_000
dynamic = true

["H1:TEST-CHANNEL_A"]
sample_rate = 16384
data_type = "float64"

["H1:TEST-CHANNEL_B"]
sample_rate = 16384
data_type = "float64"
